using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerHUD : MonoBehaviour
{
    protected HealthUI _ui;

    private void Awake()
    {
        GameObject plr = GameObject.FindWithTag("Player");
        HealthComponent hc = plr.GetComponent<HealthComponent>();
        _ui = GetComponentInChildren<HealthUI>();
        _ui.Init(hc);
    }
}
